- idsid: "urn:tsg:ids:connectors:Broker"
  name: "Test"
  participant: "urn:tsg:ids:participants:Test"
  contact: "John Doe"
  email: "john.doe@example.org"
  claim:
    componentCertification:
      active: true
      lastActive: 2021-01-01T00:00:00+00:00
      securityProfile: Trust
    participantCertification:
      active: true
      lastActive: 2021-01-01T00:00:00+00:00
      level: Central
  certificate: |-
    -----BEGIN CERTIFICATE-----
    ...
    -----END CERTIFICATE-----
- idsid: "urn:tsg:ids:connectors:ConnectorA"
  name: "Test"
  participant: "urn:tsg:ids:participants:Test"
  contact: "John Doe"
  email: "john.doe@example.org"
  claim:
    componentCertification:
      active: true
      lastActive: 2021-01-01T00:00:00+00:00
      securityProfile: Trust
    participantCertification:
      active: true
      lastActive: 2021-01-01T00:00:00+00:00
      level: Central
  certificate: |-
    -----BEGIN CERTIFICATE-----
    ...
    -----END CERTIFICATE-----
- idsid: "urn:tsg:ids:connectors:ConnectorB"
  name: "Test"
  participant: "urn:tsg:ids:participants:Test"
  contact: "John Doe"
  email: "john.doe@example.org"
  claim:
    componentCertification:
      active: true
      lastActive: 2021-01-01T00:00:00+00:00
      securityProfile: Trust
    participantCertification:
      active: true
      lastActive: 2021-01-01T00:00:00+00:00
      level: Central
  certificate: |-
    -----BEGIN CERTIFICATE-----
    ...
    -----END CERTIFICATE-----
